&InputData
Version_root               = 'neon'

No_Of_PEs_to_Use_Inner     = 64
No_Of_PEs_to_Use_Outer     = 128
No_of_PEs_per_sector       = 2
X_Last_Master              = 48
X_Last_Others              = 108
DeltaR                     = 0.08

Steps_Per_Run_Approx       = 6000
Final_T                    = 60.0

lplusp                     = 0

USE_2Colour_Field          = .true.
Cross_Polarized            = .true.     
xy_plane_desired           = .true.
time_between_peaks_in_fs   = 0.5

Intensity                  = 0.1
Ellipticity                = 1.00  
Frequency                  = 1.00   
Periods_Of_Ramp_On         = 3.0
Periods_Of_Pulse           = 12.0

Intensity_XUV              = 0.01
Ellipticity_XUV            = 1.00
Frequency_XUV              = 1.00 
Periods_Of_Ramp_On_XUV     = 3.0
Periods_Of_Pulse_XUV       = 12.0
ceo_phase_deg_xuv          = 0.0

Dipole_Output_Desired      = .true.
dipole_velocity_output     = .true.
dipole_dimensions_desired  = .true.,.false.,.false.

timings_desired            = .true.
/
